{#<div class="d-flex flex-column flex-shrink-0 p-3 bg-body-tertiary m-0" style="width: 280px;">#}
{#    <a href="/"#}
{#       class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">#}
{#        <svg class="bi pe-none me-2" width="40" height="32">#}
{#            <use xlink:href="#bootstrap"></use>#}
{#        </svg>#}
{#        <span class="fs-4">Menu</span>#}
{#    </a>#}
{#    <hr>#}
{#    <ul class="nav nav-pills flex-column mb-auto">#}
{#        <li class="nav-item">#}
{#            <a href="{% url 'homepage' %}" class="nav-link active" aria-current="page">#}
{#                <svg class="bi pe-none me-2" width="16" height="16">#}
{#                    <use xlink:href="#home"></use>#}
{#                </svg>#}
{#                Home#}
{#            </a>#}
{#        </li>#}
{#        <li>#}
{#            <a href="#" class="nav-link link-body-emphasis">#}
{#                <svg class="bi pe-none me-2" width="16" height="16">#}
{#                    <use xlink:href="#speedometer2"></use>#}
{#                </svg>#}
{#                Dashboard#}
{#            </a>#}
{#        </li>#}
{#        <li>#}
{#            <a href="{% url 'list_of_courses' %}" class="nav-link link-body-emphasis">#}
{#                <svg class="bi pe-none me-2" width="16" height="16">#}
{#                    <use xlink:href="#table"></use>#}
{#                </svg>#}
{#                Cursuri#}
{#            </a>#}
{#        </li>#}
{#        <li>#}
{#            <a href="{% url 'list_of_schedule' %}" class="nav-link link-body-emphasis">#}
{#                <svg class="bi pe-none me-2" width="16" height="16">#}
{#                    <use xlink:href="#grid"></use>#}
{#                </svg>#}
{#                Program saptamanal#}
{#            </a>#}
{#        </li>#}
{#        <li>#}
{#            <a href="{% url 'list_of_teachers' %}" class="nav-link link-body-emphasis">#}
{#                <svg class="bi pe-none me-2" width="16" height="16">#}
{#                    <use xlink:href="#people-circle"></use>#}
{#                </svg>#}
{#                Profesori#}
{#            </a>#}
{#        </li>#}
{#    </ul>#}
{#    <hr>#}
{##}
{#</div>#}

{#<div class="d-flex flex-column flex-shrink-0 p-3 bg-body-tertiary m-0" style="width: 280px;">#}
{#    <a href="/"#}
{#       class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">#}
{#        <svg class="bi pe-none me-2" width="40" height="32">#}
{#            <use xlink:href="#bootstrap"></use>#}
{#        </svg>#}









<nav class="navbar navbar-expand-lg navbar-dark bg-dark" aria-label="Tenth navbar example">
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample08"
                aria-controls="navbarsExample08" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-md-center" id="navbarsExample08">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'homepage' %}">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'dashboard' %}">Dashboard</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'list_of_courses' %}">Cursuri</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'list_of_schedule' %}">Program saptamanal</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'list_of_teachers' %}">Profesori</a>
                </li>
{#                <li class="nav-item dropdown">#}
{#                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" aria-expanded="false">Log In</a>#}
{#                    <ul class="dropdown-menu">#}
{#                        <li><a class="dropdown-item" href="#">Log In</a></li>#}
{#                        <li><a class="dropdown-item" href="#">Change Password</a></li>#}
{#                        <li><a class="dropdown-item" href="#">Forgot Password?</a></li>#}
{#                    </ul>#}
{#                </li>#}


                {#          <li class="nav-item">#}
                {#            <a class="nav-link disabled">Disabled</a>#}
                {#          </li>#}
{#                <li class="nav-item dropdown">#}
{#                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" aria-expanded="false">Dropdown</a>#}
{#                    <ul class="dropdown-menu">#}
{#                        <li><a class="dropdown-item" href="#">Action</a></li>#}
{#                        <li><a class="dropdown-item" href="#">Another action</a></li>#}
{#                        <li><a class="dropdown-item" href="#">Something else here</a></li>#}
{#                    </ul>#}
{#                </li>#}
            </ul>
        </div>
    </div>
</nav>